
	#search_container-busreizen {
		display: block;
	}

	#search-container-busreizen.modal-visible #search-wrapper-busreizen {
		z-index: 1920;
	}

	#search-wrapper-busreizen {
		position: relative;
		z-index: 100;
	}

	.search-form {
		width: 100%;
		max-width: 100%;
		display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-box-align: stretch;
	    -webkit-align-items: stretch;
	    -ms-flex-align: stretch;
	    align-items: stretch;
	    -ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center;
	}


	.search-form .search-field {
		display: block;
		box-sizing: border-box;
	    width: auto;
	    flex-grow: 10;
		padding: 0;
		position: relative;
		margin: 0px;
		overflow: visible;
		cursor: pointer;
	}



	.old-ie .search-form .search-field {
		display: inline-block;
		width: 23%;
	}



	.search-form .search-field-wrapper {
		display: block;
		box-sizing: border-box;
	    width: auto;
		height: inherit;
		line-height: inherit;
		padding: 0;
	    text-align: left;
		background: #fff;
	    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.35), 2px 3px 20px rgba(0, 0, 0, 0.35);
		position: relative;
		margin: 0px;
		color: #555;
		font-size: 1rem;
		overflow: hidden;
		font-weight: 600;
	}

	.search-form .label {
		color: #555;
		padding: 0;
	}

	/*
	.search-form .search-field.selected:after {
		position: absolute;
		top: 45px;
		left: 0;
		width: 100%;
		height: 30px;
		background: #fff;
		z-index: 1940;
		content: " ";
	}
	*/

	.search-form .search-field, .search-form .search-field .label, .search-form .search-field .text, .search-form .search-field i.icon.dropdown, .search-form .search-field .dropdown-icon {
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}

	.no-touch .search-form .search-field:hover, .search-form .search-field.selected {
		z-index: 10;
	}

	#search-container-busreizen.modal-visible .search-form .search-field  .search-field-wrapper{
		background: #eee;
	}

	#search-container-busreizen.modal-visible .search-form .search-field.selected  .search-field-wrapper{
		background: #fff;
	}
	/*
	.search-form .search-field.selected, .search-form .search-field.selected:hover {
		z-index: 1950;
	}*/

	.search-form .search-field.small {
	    flex-grow: 1;
	}

	.search-form .search-field .label, .no-touch .search-form .search-field.empty:hover .label {
		position: absolute;
		top: 5px;
		top: 0.65rem;
		left: 1rem;
		line-height: 1.3;
		opacity: 1;
		text-transform: uppercase;
		font-size: 13px;
		font-size: 0.8rem;
		font-weight: 900;
		letter-spacing: 0.05em;
	}

	.search-form .search-field:not(.empty) .label, .no-touch .search-form .search-field.empty:hover .label {
		font-size: 10px;
		font-size: 0.65rem;
		color: #da1405;
	}

	.search-form .search-field.empty .label {
		top: 20px;
		top: 1.3rem;
		opacity: 0.75;
	}

	.search-form .search-field .text, .no-touch .search-form .search-field.empty:hover .text {
		position: relative;
		top: 22px;
		top: 1.45rem;
		padding: 0 3rem 0 1rem;
		opacity: 1;
		line-height: 1;
	}

	.no-touch .search-form .search-field.empty:hover .text {
		opacity: 0.5;
	}

	.search-form .search-field.empty .text {
		top: 30px;
		top: 1.9rem;
		opacity: 0;
	}

	.search-form .search-field input.text {
		border: none !important;
		outline: none !important;
		width: 100%;
		color: #555;
		background: transparent;
		box-sizing: border-box;
		top: 0px;
		opacity: 0;
		position: relative;
		vertical-align: top;
		height: inherit !important;
	}

	.search-form .search-field input.text, .no-touch .search-form .search-field.empty:hover input.text {
		top: 0px;
		opacity: 1;
	}

	.search-form .search-field.empty input.text {
		top:0px;
	}


	.search-form .search-field .text .small {
		font-size: 0.85em;
		opacity: 0.7;
	}

	.search-form .search-field .dropdown-icon, .search-form .search-field .fixed-icon {
		height: inherit;
		line-height: inherit;
		width: 35px;
		position: absolute;
		top: -100%;
		right: 0;
		font-size: 15px;
		font-size: 0.9rem;
	}

	.search-form .search-field .fixed-icon {
		font-size: 17px;
		top: -2px;
		opacity: 0.8;
	}

	.no-touch .search-form .search-field:hover .dropdown-icon, .search-form .search-field.selected .dropdown-icon {
		top: 0;
	}

	.search-form .search-field i.icon.dropdown {
		display: block;
		height: inherit;
		line-height: inherit;
		width: 35px;
		text-align: center;
		opacity: 0.5;
	}

	.search-form .search-field i.icon.dropdown.hover {
		opacity: 1;
		color: #383838;
	}


	.search-form .search-submit {
	    text-align: left;
		background: #ce271b;
		color: #fff;
		display: block;
		padding: 0 13px 0 13px;
		text-transform: uppercase;
		font-size: 14px;
		font-size: 0.9rem;
		font-weight: 900;
		cursor: pointer;
		border: none;
		position: relative;
		outline: none !important;
		margin-left: auto;
		width: auto;
	    flex-grow: 1;
	    box-shadow: 2px 3px 20px rgba(0, 0, 0, 0.35);
		margin: 0px;
		box-sizing: border-box;
	}



	.old-ie .search-form .search-submit {
		display: inline-block;
		width: 23%;
	}

	.no-touch .search-form .search-submit:hover {
		background: #c21d12;
	}

	.search-form .search-submit i.icon {
		font-size: 20px;
		font-size: 1.3rem;
		line-height: inherit;
		height: inherit;
		margin: 0;
		vertical-align: middle;
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		display: none;
	}

	.search-form .search-submit i.icon.angle {
		font-size: 34px;
		font-size: 2rem;
		top: -2px;
		right: -2px;
	}


	.search-form .search-submit .text {
		line-height: inherit;
		height: inherit;
		vertical-align: middle;
		display: inline-block;
		box-sizing: border-box;
		min-width: 170px;
		text-align: center;
	}

	.search-form .search-submit #search-count-busreizen {
		display: none;
		font-weight: 900;
		font-size: 17px;
		font-size: 1rem;
		vertical-align: middle;
		min-width: 40px;
		padding: 0 9px;
		height: 40px;
		line-height: 40px;
		box-sizing: border-box;
		text-align: center;
		border-radius: 20px;
		background: #fff;;
		box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.3);
		letter-spacing: -0.05em;
		margin-left: 0;
		margin-right: 0;
		position: relative;
		color: #b81f14;
		display: inline-block;
		-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;
		-moz-transform: scale(0);
		-webkit-transform: scale(0);
		-o-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
	}


	.search-form .search-submit #search-count-busreizen .search-count-text {
		display: inline-block;
		opacity: 1;
		-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;
	}

	.search-form .search-submit #search-count-busreizen .search-count-text.is-hidden {
		opacity: 0;
	}

	.search-form .search-submit #search-count-busreizen.is-visible {
		display: inline-block;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.search-form .search-submit i.icon.is-visible {
		display: block;
	}


	#search-toggle-mobile-busreizen {
		display: none;
		font-size: 14px !important;
		font-size: 0.95rem !important;
		line-height: 50px;
		padding: 0 10px !important;
		position: relative;
	}

	#search-toggle-mobile-busreizen i.icon {
		line-height: 50px;
		height: 50px;
		height: 3.4rem;
		line-height: 3.4rem;
		width: 40px;
		text-align: center;
		vertical-align: middle;
		position: absolute;
		top: 0;
		right: 0;
		opacity: 1;
		font-size: 20px;
		font-size: 1.3rem;
	}

	.search-form .search-field, .search-form .search-submit, .search-form .search-submit i.icon {
		height: 60px;
		line-height: 60px;
		height: 3.75rem;
		line-height: 3.75rem;
	}

@media only screen and (min-width: 1280px) {

	.search-form .search-field:first-child .search-field-wrapper {
	    border-radius: 3px 0px 0px 3px;
	}

	.search-form .search-submit {
	    border-radius: 0px 3px 3px 0px;
	}

}

@media only screen and (max-width: 1100px) {

	.search-form .search-field .text, .no-touch .search-form .search-field.empty:hover .text {
	    font-size: 14px;
		font-size: 0.95rem;
	}

}

@media only screen and (max-width: 1024px) {

	.search-form .search-submit {
	    width: 100%;
	    flex: auto;
		text-align: center;
	}

}


@media only screen and (max-width: 767px) {

	.search-form .search-field, .search-form .search-field.small {
	    width: 50%;
	    flex: auto;
	}

}


@media only screen and (max-width: 480px) {


	.search-form .search-field {
		height: 50px;
		line-height: 50px;
	}

	.search-form .search-field.empty .label {
		top: 14px;
		font-size: 11px;
	}

	.search-form .search-field .label, .no-touch .search-form .search-field.empty:hover .label {
		top: 4px;
	}

	.search-form .search-field .text, .no-touch .search-form .search-field.empty:hover .text {
		top: 17px;
		font-size: 14.5px;
	}

	.search-form .search-field, .search-form .search-field.small {
	    width: 100%;
	    flex: auto;
	    font-size: 14px;
	}

	#search-container-busreizen.mobile-hidden #search-toggle-mobile-busreizen {
		display: block;
	}

	#search-container-busreizen.mobile-hidden #search-wrapper-busreizen {
		display: none;
	}

	#search-container-busreizen.mobile-hidden.visible #search-wrapper-busreizen {
		display: block;
	}
	#search-container-busreizen.mobile-hidden.visible #search-toggle-mobile-busreizen {
		display: none;
	}

}




/* search modal */

	#search-modal-busreizen {
		position: absolute;
		top: 100%;
		width: 100%;
	    left: 0;
	    z-index: 1900;
	    visibility: hidden;
	    box-sizing: border-box;
	    padding: 0;
	    z-index: 1921;
	}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

	#search-modal-busreizen {
		top: 60px !important;
		top: 3.75rem !important;

	}

}


	#search-modal-busreizen.fixed {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
	    max-height: 100vh;
	    overflow: hidden;
		min-height: 100%;
	    z-index: 200000000;
	    background: rgba(0, 0, 0, 0.6);
	    box-sizing: border-box;
	    padding: 60px 1rem 1rem;
	}

	.cms-body #search-modal-busreizen.fixed {
	    padding-left: 80px;
	}

	#close-search-modal-busreizen {
		position: absolute;
		top: 0;
		right: 0;
		font-size: 14px;
		color: #444;
		width: 36px;
		height: 36px;
		line-height: 36px;
		text-align: center;
		display: block;
		cursor: pointer;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
		-moz-transform: scale(0.9) rotate(0deg);
		-webkit-transform: scale(0.9) rotate(0deg);
		-o-transform: scale(0.9) rotate(0deg);
		-ms-transform: scale(0.9) rotate(0deg);
		transform: scale(0.9) rotate(0deg);
		z-index: 3001;
	}

	#search-modal-busreizen.fixed #close-search-modal-busreizen {
		top: 60px;
		right: 0.7rem;
	}


	#close-search-modal-busreizen:hover {
		-moz-transform: scale(1) rotate(90deg);
		-webkit-transform: scale(1) rotate(90deg);
		-o-transform: scale(1) rotate(90deg);
		-ms-transform: scale(1) rotate(90deg);
		transform: scale(1) rotate(90deg);
	}

	#search-modal-busreizen .tab {
		display: none;
		box-sizing: border-box;
		padding: 1rem 50px 2rem 1rem;
	    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px 15px 28px -2px rgba(0, 0, 0, 0.4);
	    background: #fff;
	    min-height: 150px;
	}


	#search-modal-busreizen .tab.unpadded {
		padding: 0;
	}




	#search-modal-busreizen .tab-footer {
		padding: 1rem;
		border-top: 1px solid #ddd;
	}

	#search-modal-busreizen.fixed .tab {
		padding: 0.5rem 1rem 100px;
		margin: 0;
		overflow: scroll;
		max-height: 100vh;
		box-sizing: border-box;
	}

	#search-modal-busreizen.fixed .tab.tab-bestemming,
	#search-modal-busreizen.fixed .tab.tab-type {
		padding-right: 50px
	}

	#search-modal-busreizen .columns {
		-webkit-columns: 230px 4;
	    -moz-columns: 230px 4;
	    columns: 230px 4;
	    -webkit-column-gap: 16px;
	    -moz-column-gap: 16px;
	    column-gap: 16px;
	    border-top:1px solid #e8e8e8;
	}

	#search-modal-busreizen .tab .item {
		margin: 0;
		padding: 6px 0 0;
		cursor: pointer;
	}

	#search-modal-busreizen .tab .item .selectable, #clear-periods-busreizen {
		line-height: 44px;
		border-radius: 4px;
		margin: 0;
		vertical-align: top;
		border-radius: 4px;
		padding: 0 5px;
		background: #fff;
	}

	#search-modal-busreizen .tab .item.all .selectable, #clear-periods-busreizen {
		background: #f8f8f8;
		font-weight: 700;
	}

	#clear-periods-busreizen {
		display: inline-block;
		padding-right: 2rem;
		line-height: 44px;
		cursor: pointer;
		text-align: center;
		margin-bottom: 10px;
		background: #b8bbbd;
		color: #fff;
		/*min-width: 45%;*/
		float: left;
		margin: 5px 27px 10px 0;
		margin-right: 30px;
	}
	#search-modal-busreizen .tab p {
		margin: 10px 0;
		font-size: 14px;
		line-height: 17px;
		max-width: 700px;
		padding-right: 30px;
	}

	.no-touch #search-modal-busreizen .tab .item.all:hover .selectable {
		color: #444;
	}

	#clear-periods-busreizen:hover, #clear-periods-busreizen.selected, #search-modal-busreizen .tab .item.all.selected .selectable, #search-modal-busreizen .tab .item.all.selected:hover .selectable  {
		background: #459AEE;
		color: #fff;
	}

	#search-modal-busreizen.fixed #clear-periods-busreizen {
		display: block !important;
		float: none;
		margin-right: 50px;
	}
	.no-touch #search-modal-busreizen .tab .item:hover .selectable {
		background: #f4f4f4;
	}

	#search-modal-busreizen .tab .item.selected .selectable, .no-touch #search-modal-busreizen .tab .item.selected:hover .selectable {
		background: #459AEE;
		color: #fff;
	}

	#search-modal-busreizen img.item-image {
		display: inline-block;
		height: 28px;
		width: 28px;
		margin: 0 6px;
		box-sizing: border-box;
		vertical-align: middle;
		border-radius: 14px;
	    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4), 1px 2px 6px -1px rgba(0, 0, 0, 0.4);

	}

	#search-modal-busreizen .category-icon {
		display: inline-block;
		font-size: 33px;
		margin: 0 4px 0 3px;
		vertical-align: middle;

	}

	#search-modal-busreizen .item.selected .category-icon {
	    box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 10px -1px rgba(0, 0, 0, 0.3);
	}

	#search-modal-busreizen .item i.icon, #clear-periods-busreizen i.icon {
		width: 40px;
		font-size: 22px;
		text-align: center;
		display: inline-block;
		margin: 0;
		vertical-align: top;
		opacity: 0.3;
	}

	.no-touch #search-modal-busreizen .item:hover i.icon, .no-touch #clear-periods-busreizen:hover i.icon {
		opacity: 0.5;
	}

	.no-touch #search-modal-busreizen .item.selected:hover i.icon, #search-modal-busreizen .item.selected i.icon, .no-touch #clear-periods-busreizen.selected:hover i.icon, #clear-periods-busreizen.selected i.icon {
		opacity: 0.9;
	}

/* Periode */

	#date-range-busreizen {
		display: none;
	}

		.date-picker-wrapper .drp_top-bar {
			display: none;
		}


	@media only screen and (min-width: 768px) {

		#search-container-busreizen.modal-visible #search-wrapper-busreizen {
			z-index: 1920;
		}

		/* Page overlay */

		#search-container-busreizen.modal-visible #search-page-overlay-busreizen {
			position: fixed;
			width: 100%;
			height: 100%;
			top: 0 !important;
			left: 0;
			background: rgba(0, 0, 0, 0.75);
			z-index: 1910;
		}
	}

	@media only screen and (max-width: 767px) {

		#search-container-busreizen, #search-wrapper-busreizen, #search-container-busreizen.modal-visible #search-wrapper-busreizen  {
			z-index: 3000 !important;
		}

		.tab-periode .ui.divider {
			display: none;
		}


	}


	.old-ie #search-container-busreizen, .old-ie #search-wrapper-busreizen, .old-ie #search-container-busreizen.modal-visible #search-wrapper-busreizen  {
		z-index: 3000 !important;
	}

	@media only screen and (max-width: 767px) {
		.hide-on-smallscreen {
			display: none !important;
		}
	}

/* Overzicht */

	#reizen-table-busreizen {
	  width: 100%;
	  margin: 1em 0em;
	  border: none;
	  box-shadow: none;
	  text-align: left;
	  border-collapse: separate;
	  border-spacing: 0px;
	}

	#reizen-table-busreizen td {
		font-size: 16px;
		line-height: 1.25;
		padding: 12px;
		vertical-align: middle;
		border: none;
	}

	#reizen-table-busreizen td, #reizen-table-busreizen td a {
		color: #555;
	}

	#reizen-table-busreizen tr td {
		border-bottom: 1px solid #e7e7e7;
	}

	@media only screen and (min-width: 768px) {

		.no-touch #reizen-table-busreizen tr.result-row:hover td {
			background: #f5f5f5;
		}

	}

	.no-touch #reizen-table-busreizen tr.result-row:hover td, .no-touch #reizen-table-busreizen tr.result-row:hover td a {
		color: #242424;
	}


	#reizen-table-busreizen td a, #reizen-table-busreizen td i.icon {
		line-height: 1.25;
	}

	#reizen-table-busreizen td .small {
		font-size: 13.5px;
		line-height: 1.25;
		display: inline-block;
	}

	#reizen-table-busreizen td.top.aligned {
		vertical-align: top;
	}

	#reizen-table-busreizen td.right.aligned {
		text-align: right;
	}

	#reizen-table-busreizen td.collapsing {
		width: 1px;
		white-space: nowrap;
	}

	.no-touch #reizen-table-busreizen tr.result-row:hover td:first-child {
		border-radius: 5px 0px 0px 5px;
	}

	.no-touch #reizen-table-busreizen tr.result-row:hover td:last-child {
		border-radius: 0px 5px 5px 0px;
	}



	#reizen-table-busreizen td.td-cat-icon {
		padding-right: 0;
	}


	#reizen-table-busreizen td.td-reis-title {
		font-size:
	}

	#reizen-table-busreizen td.td-reis-cta {
		padding: 8px;
	}


	#reizen-table-busreizen .category-icon {
		font-size: 20px;
		margin: 0;
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	#reizen-table-busreizen .category-icon img {
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
		opacity: 0;
	}

	.no-touch #reizen-table-busreizen tr:hover .category-icon {
		-moz-transform: scale(1.75);
		-webkit-transform: scale(1.75);
		-o-transform: scale(1.75);
		-ms-transform: scale(1.75);
		transform: scale(1.75);
	}

	.no-touch #reizen-table-busreizen tr:hover .category-icon img {
		opacity: 1;
	}

	#reizen-table-busreizen .month-label {
		font-size: 25px;
		font-weight: bold;
		padding-top: 30px;
		padding-left: 44px;
		color: #333 !important;
	}

	#reizen-table-busreizen .ui.tiny.button {
		vertical-align: top;
		margin: 0 !important;
	}


@media only screen and (max-width: 767px) {

	#reizen-table-busreizen {
		width: 100%;
		padding: 0em;
	}

	#reizen-table-busreizen tbody,
	#reizen-table-busreizen tr,
	#reizen-table-busreizen tr {
		width: auto !important;
		display: block !important;
	}

	#reizen-table-busreizen tr {
		border-bottom: 1px solid #e7e7e7 !important;
		position: relative;
	}


	#reizen-table-busreizen td {
		width: auto !important;
		display: block !important;
		border: none !important;
		padding: 0 0 0 45px;
	}

	#reizen-table-busreizen td.td-cat-icon {
		position: absolute;
		top: 15px;
		left: 5px;
		padding: 0;
	}


	#reizen-table-busreizen .category-icon {
		-moz-transform: scale(1.75);
		-webkit-transform: scale(1.75);
		-o-transform: scale(1.75);
		-ms-transform: scale(1.75);
		transform: scale(1.75);
	}

	#reizen-table-busreizen .category-icon img {
		opacity: 1;
	}

	#reizen-table-busreizen td.td-reis-title {
		padding-top: 12px;
	}

	#reizen-table-busreizen td.td-reis-datum, #reizen-table-busreizen td.td-reis-duration  {
		display: inline-block !important;
	}

	#reizen-table-busreizen td.td-reis-duration  {
		padding-left: 5px !important;
	}

	#reizen-table-busreizen td.td-reis-cta {
		padding: 0 0 12px 0;
	}


}
